.full-width.contributing-orgs-logos-container.clear-background
  %p
    GitLab Contributing Organizations
  .logos-container
    - data.organizations.each do |org|
      - if org.contributing_org
        - if org.asset_link
          %a{ href: "#{org.asset_link}" }
            = partial "#{org.logo}"
        - else
          = partial "#{org.logo}"
